#
# File: rsbac/adf/mac/Makefile
#
# Makefile for the Linux rsbac mac decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := mac.o
O_OBJS   := mac_main.o mac_syscalls.o
M_OBJS   :=

include $(TOPDIR)/Rules.make
